
a_records = {}

aaaa_records = {}

cname_records = {}

dns_zone_tags = {}

domain_name = 

enable_telemetry = true

mx_records = {}

ptr_records = {}

resource_group_name = 

soa_record = null

srv_records = {}

telem_tags = {}

txt_records = {}

virtual_network_links = {}

